/*     126997 : 한줄 텍스트      */
.text__126997__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#efb200;letter-spacing:0;line-height:1.6em;
}
.text__126997__ p a {color:#efb200}

/*     126998 : 타이틀      */
.title__126998__ {}
.title__126998__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__126998__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:2px dashed #e5e5e5}
.title__126998__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__126998__ p {font-size:22px}
	.title__126998__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__126998__ p {font-size:36px}
	.title__126998__ p span {padding:0 30px}
}

/*     126999 : 장문 텍스트      */
.textarea__126999__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__126999__ p {font-size:16px; line-height:1.6em;}
}

/*     124692 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_gallery__124692__ {max-width:760px; margin:0 auto; padding:10px; border:1px solid #ececec; background:#fff;}

.pm-slide_img__124692__ a {display:block; border:none; text-decoration:none;}
.pm-slide_img__124692__ a img {border:none;}
.pm-slide_img__124692__.slide_zindex .owl-item {z-index:1;}
.pm-slide_img__124692__ .item {position:relative;}
.pm-slide_img__124692__ .item img {vertical-align:top;}
.pm-slide_img__124692__ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:rgba(0,0,0,0.5);
}
.pm-slide_img__124692__ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#fff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_img__124692__ {overflow:hidden;}
.pm-slide_img__124692__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_img__124692__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px; border-radius:5px; background:rgba(0, 0, 0, .25);
	font-size:0; text-align:center; cursor:pointer; opacity:0; transition:.3s all ease-in-out;
}
.pm-slide_img__124692__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:14px; font-weight:bold; color:#fff; line-height:30px;}
.pm-slide_img__124692__ .owl-controls .owl-nav [class*='owl-']:hover {background:rgba(0, 0, 0, .35);}
.pm-slide_img__124692__ .owl-controls .owl-nav .owl-prev {left:-30px;}
.pm-slide_img__124692__ .owl-controls .owl-nav .owl-next {right:-30px;}
.pm-slide_img__124692__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_img__124692__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_img__124692__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}
.pm-slide_img__124692__:hover .owl-controls .owl-nav [class*='owl-'] {opacity:.8;}
.pm-slide_img__124692__:hover .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_img__124692__:hover .owl-controls .owl-nav .owl-next {right:5px;}

.pm-slide_thum__124692__ {margin:0 0 0 -5px; padding-top:5px;}
.pm-slide_thum__124692__ a {border:none; text-decoration:none;}
.pm-slide_thum__124692__ a img {border:none;}
#owl_thum__124692__:after {content:''; display:block; clear:both;}
.pm-slide_thum__124692__ .item {padding-left:5px; box-sizing:border-box;}
.pm-slide_thum__124692__ .item img {width:100%; vertical-align:top;}
.pm-slide_thum__124692__ .item a {display:block; transition:.3s all ease-in-out; opacity:0.7;}
.pm-slide_thum__124692__ .item a:hover,
.pm-slide_thum__124692__ .active a {opacity:1;}

.pm-slide_thum__124692__ .item {float:left; width:33.33%;}

.pm-slide_gallery__124692__.empty__124692__ {padding:30px 10px; font-size:13px; text-align:center;}

@media (min-width:768px){
	.pm-slide_thum__124692__ .item {width:33.33%;}
}
@media (min-width:1024px){
	.pm-slide_thum__124692__ .item {width:33.33%;}

	.pm-slide_img__124692__ .owl-controls .owl-nav [class*='owl-'] {width:36px; height:36px; line-height:36; margin-top:-18px;}
	.pm-slide_img__124692__ .owl-controls .owl-nav [class*='owl-']:before {line-height:36px;}
	.pm-slide_img__124692__ .owl-controls .owl-nav .owl-prev {left:-36px;}
	.pm-slide_img__124692__ .owl-controls .owl-nav .owl-next {right:-36px;}
	.pm-slide_img__124692__:hover .owl-controls .owl-nav .owl-prev {left:8px;}
	.pm-slide_img__124692__:hover .owl-controls .owl-nav .owl-next {right:8px;}

	.pm-slide_thum__124692__ {margin-left:-10px; padding-top:10px;}
	.pm-slide_thum__124692__ .item {padding-left:10px;}
}

.pm-slide_img__124692__.build_edit_mode .item {display:none;}
.pm-slide_img__124692__.build_edit_mode .item img {width:100%;}
.pm-slide_img__124692__.build_edit_mode .item:first-child {display:block;}

/*     124693 : 장문 텍스트      */
.textarea__124693__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     124694 : 제목&내용 가로형      */
.text_horizontal__124694__ .title__124694__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__124694__ .text__124694__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__124694__:after {content:''; display:block; clear:both;}
	.text_horizontal__124694__ .title__124694__ {float:left; margin:0; width:80px;}
	.text_horizontal__124694__ .text__124694__ {overflow:hidden;}
}

/*     124696 : 제목&내용 가로형      */
.text_horizontal__124696__ .title__124696__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__124696__ .text__124696__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__124696__:after {content:''; display:block; clear:both;}
	.text_horizontal__124696__ .title__124696__ {float:left; margin:0; width:80px;}
	.text_horizontal__124696__ .text__124696__ {overflow:hidden;}
}

/*     124697 : 제목&내용 가로형      */
.text_horizontal__124697__ .title__124697__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__124697__ .text__124697__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__124697__:after {content:''; display:block; clear:both;}
	.text_horizontal__124697__ .title__124697__ {float:left; margin:0; width:80px;}
	.text_horizontal__124697__ .text__124697__ {overflow:hidden;}
}

/*     127549 : 지도 (주소 직접 입력)      */
.map__127549__ iframe {width:100%;vertical-align:top}
.map__127549__ .build_preview__127549__ {display:table;width:100%}
.map__127549__ .build_preview__127549__ .inner__127549__ {display:table-cell;height:500px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__127549__ .build_preview__127549__ .inner__127549__ .subject__127549__ {display:block;font-size:16px;font-weight:bold}
.map__127549__ .build_preview__127549__ .inner__127549__ .exp_text__127549__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

.map__127549__ .comp_info_wrap {box-sizing:border-box;margin-top:20px;}
.map__127549__ .comp_info_wrap .comp_name {margin:0 0 18px;padding:0;font-size:19px;font-weight:bold;color:#45675a;line-height:1.3em;letter-spacing:-.03em;}
.map__127549__ .comp_info_wrap .comp_info {margin:15px 0 0;padding:0;}
.map__127549__ .comp_info_wrap .comp_info dt {margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.02em;}
.map__127549__ .comp_info_wrap .comp_info dd {margin:0;padding:0;font-size:14px;color:#333333;line-height:1.5em;letter-spacing:-.02em;}
.map__127549__ .comp_info_wrap .comp_info.mgt_none {margin-top:0;}

@media all and (max-width:1023px){
	.map__127549__ {position:relative;}
	.map__127549__ iframe {height:300px !important}
	.map__127549__ .build_preview__127549__ .inner__127549__ {height:300px}
}

@media all and (min-width:1024px){
	.map__127549__ {position:relative;}
	.map__127549__ .comp_info_wrap {position:absolute;top:25px;right:25px;bottom:25px;width:350px;background:rgba(255,255,255,.9);}
	.map__127549__ .comp_info_wrap .comp_cont_inner {box-sizing:border-box;overflow-y:auto;height:100%;padding:35px 30px;}
	.map__127549__ .comp_info_wrap .comp_name {font-size:24px;}
	.map__127549__ .comp_info_wrap .comp_info dt {font-size:16px;}
	.map__127549__ .comp_info_wrap .comp_info dd {font-size:15px;}
}

